Fehler mit Php Version

Fragen zur Installation und zu den ersten Schritten mit WaWision
Antworten
chrisfloat
Beiträge: 0
Registriert: Do 13. Dez 2018, 15:59

Fehler mit Php Version

Beitrag von chrisfloat » Do 13. Dez 2018, 16:02

Hallo,

ich habe mir gerade den Zugang zum Update Server gekauft. Allerdings kann ich dieses Update nicht einspielen, weil offenbar die PHP Version veraltet ist.

Was mache ich jetzt am besten?

Das hier ist die Fehlermeldung.



[Wed Dec 05 15:13:47 2018] [php7:error] [pid 626] [client 109.125.79.210] [host float.to] PHP Fatal error:

The file /is/htdocs/wp12238803_0JVQFRMXUG/www
was encoded by the ionCube Encoder for PHP 5.6 and cannot run under PHP 7.1 or later.
Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 7.1. in Unknown on line 0


Vielen Dank,
Chris

Benutzeravatar
csaeum
Beiträge: 0
Registriert: Mo 28. Mai 2018, 09:19

Re: Fehler mit Php Version

Beitrag von csaeum » Fr 14. Dez 2018, 16:55

PHP Version von 5.6 auf PHP 7.1 umstellen
Mit freundlichen Grüßen
Christian Säum

Ich helfe auch gerne beim Marketing und SEO sowie Templateumsetzungen für Shopware
Wer Interesse hat, dann einfach info @ Web-SEO-Consulting.eu auch wenn derzeit die Seite offline ist :D

chrisfloat
Beiträge: 0
Registriert: Do 13. Dez 2018, 15:59

Re: Fehler mit Php Version

Beitrag von chrisfloat » Fr 14. Dez 2018, 17:45

Hi Christian,

das ist leider nicht die Lösung.

Das Problem tritt ja auf, weil von 7 auf eine höhere PHP Version vom Hoster umgestellt wurde.

Wie ich es jetzt verstehe, braucht es einen anderen Encoder.

Benutzeravatar
csaeum
Beiträge: 0
Registriert: Mo 28. Mai 2018, 09:19

Re: Fehler mit Php Version

Beitrag von csaeum » Sa 15. Dez 2018, 14:53

naja das ist klar der ioncube encoder muss auch wieder angepasst werden. Den sollte aber der Hoster mitbringen oder du schaust was in der php.ini steht und wo der neue Encoder steckt.

Es müsste dort eine Zeile geben wie diese: zend_extension = /usr/local/pd-admin2/ioncube/ioncube_loader_lin_X.Y.so

das "/usr/local/pd-admin2/ioncube/" kann bei dir anders lauten.
Mit freundlichen Grüßen
Christian Säum

Ich helfe auch gerne beim Marketing und SEO sowie Templateumsetzungen für Shopware
Wer Interesse hat, dann einfach info @ Web-SEO-Consulting.eu auch wenn derzeit die Seite offline ist :D

sauterbe
Administrator
Beiträge: 6
Registriert: Mi 31. Dez 2014, 14:34

Re: Fehler mit Php Version

Beitrag von sauterbe » So 16. Dez 2018, 12:18

am besten mit deineurl.de/update.php

als admin anmelden und ein update ziehen dann machen wir alles wieder gut sozusagen

Antworten